	
	#viewport { 
		position:fixed; 
		bottom:100px;
		left:0px; 
		display: block; 
		display: none;
		z-index: 9999; 
	}
	#viewport div {  
		color: #fff;
		font-size: 12px;
		background: #000;
		padding: 5px 10px 5px; 
	}
	
	/* ---------------------------------------
	FONTS RESP
	---------------------------------------  */
	
	/* 1900 pages & more */
	@media only screen and (max-width: 1899px) { 
		
		/* VERLAG */
		.verlag h1 {font-size: 3.8rem;}
	}


	/* 1440 fonts */
	@media only screen and (max-width: 1439px) { 
		
		h1, .verlag h1 { font-size: 3.5rem; }
		h2  { font-size: 2.3rem; }
		h3  { font-size: 1.8rem; }
		.copy, .copy a,
		a.but, a.link, .data a { 
			font-size: 1.1rem; 
			line-height: 1.6em; 
		}
		
		a.but { font-family: 'Area-Medium',sans-serif; }
		a.but.up:after {transform: scale(.9);}
		a.but.up { padding-right: 50px; }
		
		/*buchhandel*/
		/* display br */
		.buchhandel h2 br { display: none; }
		
		.buchhandel .vertrieb .copy, 
		.buchhandel .vertrieb a.link { 
			font-size: 1.1rem; 
			line-height: 1.6em; 
		}
		
		/*kontakt*/
		.kontakt #intro h2,
		.kontakt #partnerbox .partner.repeat h2 { font-size: 2rem; }
		
		/*termine*/
		.termine #imagebox img {
			max-height: 330px;
		}
	}
	
	/* 1280 fonts */
	@media only screen and (max-width: 1279px) { 
		
		/* display br */
		h2 br,
		h1 br { display: none; }
		
		/*kontakt*/
		.kontakt h2 br { display: block; }
		.kontakt #intro h2,
		.kontakt #partnerbox .partner.repeat h2 { font-size: 1.8rem; }

		  /*programm*/
		  .program .quotebox.col-9 h1,
		  .program .quotebox.col-12 h1 { font-size: 6em;}
		  
		  /*termine*/
		.termine #imagebox img {
			max-height: 300px;
		}
	}
	
	/* 1024 fonts */
	@media only screen and (max-width: 1023px) { 
		h1, 
		.verlag h1 { font-size: 3rem; }
		h2  { font-size: 2rem; }
		
		.copy, a.but, a.link, .data a,
		/*buchhandel*/
		.buchhandel .vertrieb .copy, 
		.buchhandel .vertrieb a.link  { font-size: 1rem;}
		
		 /*programm / error*/
		.program .book.repeat .contentbox,
		.error404 .book.repeat .contentbox { font-size: 15px;}
		.program .copy.description,
		.error404 .copy.description { font-size: 1em; }
	
		.program .quotebox { font-size: 12px; }
		.program .quotebox .author { font-size: 1.4em;}
		
		
	}
	
	/* 850 fonts */
	 @media only screen and (max-width: 850px) { 
		 
		  /*programm*/
		 .program .quotebox { font-size: 10px; }
		 .program .quotebox.col-6 h1,
		 .program .quotebox.col-9 h1,
		 .program .quotebox.col-12 h1 { font-size: 5em; }
		 .program .quotebox .author { font-size: 1.6em;}
		 
	 }
	
	/* 767 fonts */
	@media only screen and (max-width: 766px) { 
		/*verlag*/
		
	}
	
	/* 600 fonts */
	@media only screen and (max-width: 599px) { 
		h1 { font-size: 2.5rem; }
		h2  { font-size: 1.9rem; }
		h3  { font-size: 1.6rem; }
		
		
		 /*programm / error*/
		 .program .headline.cat h1,
		 .error404 .headline h1 {font-size: 2.4rem;}
		 .program .book.repeat .name,
		 .error404 .book.repeat .name {font-size: 1.0em; line-height: 1.2em; }
		 .program .book.repeat h3,
		 .error404 .book.repeat h3 {font-size: 1.5em; 
		 -moz-hyphens: auto;
	     -o-hyphens: auto;
	     -webkit-hyphens: auto;
	     -ms-hyphens: auto;
	     hyphens: auto; 
		 }
		 
		 .program .quotebox.col-6 h1, 
		 .program .quotebox.col-9 h1, 
		 .program .quotebox.col-12 h1 {font-size: 2.5em;}
		 .program .quotebox .author { font-size: 1.2em;}
		 
		 /*kontakt*/
		.kontakt #intro h2,
		.kontakt #partnerbox .partner.repeat h2  { font-size: 1.6rem; }
	}
	
	/* 480 fonts */
	@media only screen and (max-width: 479px) { 
		h1 { font-size: 2.0rem; }
		h2  { font-size: 1.6rem; }
		h3  { font-size: 1.4rem; }
		
		h1#date {font-size: 1.8rem;}
		
		 /*programm / error*/
		 .program .book.repeat h3,
		 .error404 .book.repeat h3 {font-size: 1.3em; }
		 
		.program .headline.cat h1,
		.error404 .headline h1 { font-size: 2.0rem;}
		
		.program .quotebox.col-6 h1, 
		.program .quotebox.col-9 h1, 
		.program .quotebox.col-12 h1 {font-size: 2.0em;}
	}
	
	
	/* ---------------------------------------
	HOME | TOPSLIDER 
	---------------------------------------  */
	 /* 1900 home TOPSLIDER */
	 @media only screen and (max-width: 1900px) { 
		  /*slide-contain*/
		  #topslider #slide-contain {
			 height: 1100px;
		 }
	 }
	
	/* 1600 home TOPSLIDER */
	 @media only screen and (max-width: 1600px) { 
		 /*font*/
		 #topslider .group {font-size: 16px;}
		
		 /*contain*/
		 #topslider #slide-contain {
			 height: 950px;
		 } 
		
		 /* dots */
	 	 #topslider .slick-dots { bottom: 50px; }
	}
	
	/* 1440 home TOPSLIDER */
	 @media only screen and (max-width: 1440px) { 
		/*contain*/
		#topslider #slide-contain {
			 height: 920px;
		 } 
	 }
		 
	
	/* 1280 home TOPSLIDER */
	@media only screen and (max-width: 1280px) { 
		/*font*/
		#topslider .group {font-size: 14px;}
		
		/*contain*/
		#topslider #slide-contain {
			 height:850px;
		 } 
		
		/*star*/
		#topslider #label {
			top: -10px;
			right: 20px;
			transform: scale(.9);
		}
	}
	
  /* 1160 home TOPSLIDER */
   @media only screen and (max-width: 1160px) { 
		 /*font*/
		 #topslider .group h2 {
			margin-bottom: 0px;
		}
		
		/*contain*/
		#topslider #slide-contain {
			 height: 780px;
		 } 
	}
	
	/* 1024 home TOPSLIDER */
	@media only screen and (max-width: 1024px) {
		 /*font*/
		#topslider .group h2 {font-size: 2.1em;}
		
		/*contain*/
		#topslider #slide-contain { height: 650px; }
		
		/*img*/
		#topslider #slide-contain #imagebox img { 
			max-height: 350px; 
			width: auto; 
		}
		
		#topslider .group h1 {
			padding-bottom: 30px;
		}
		
		/*dots*/
		#topslider .slick-dots {
			bottom: 40px;
		}
		.home #topslider .slick-dots {
			bottom: 20px;
		}
		
		/*star*/
		#topslider #label {
			transform: scale(.7);
		}	
	}
	
	/* 940 home TOPSLIDER */
	@media only screen and (max-width: 939px) {
		
		/*display*/
		#topslider .group h2 { display: none;}
		
		/*contain*/
		#topslider #slide-contain {
			height: 650px;
		}
		/*img*/
		#topslider #slide-contain #imagebox img { 
			max-height: 350px; 
			width: auto; 
		}
	}

	/* 850 home TOPSLIDER */
	@media only screen and (max-width: 850px) {
		
		/* ------------------------ 
		BREAKPOINT
		------------------------ */
		/*display*/
		.home-desk { display: none; }
		.home-mobile { display: block; }
		
		/*font*/
		#topslider .group h1 {font-size: 3em;}
		
		/*contain*/
		#topslider #slide-contain {
			height: 830px;
		}
		
		#topslider #imagebox,
		#topslider .group {
			width: 100%;
			display: block;
		}
		
		/*group*/
		#topslider .group {
			padding-left: 0;
			padding-top: 30px;
			vertical-align: top;
			
			margin-top: auto;
			margin-bottom: 0px;
		
		}
		
		#topslider .group h1,
		#topslider .group .name {
			text-align: center;
		}
		#topslider .group h1 {
			padding-bottom: 0px;
			line-height: 1.15em;
		}
		#topslider .group .name {
			padding-bottom: 8px;
		}
		
		/*img*/
		#topslider #slide-contain #imagebox img { 
			max-height: 400px; 
			margin: auto; 
			object-fit: contain;
			box-shadow: none;
		}
		
		/*star*/
		#topslider #label {
			display: inline-block;
			position: relative;
			float: right;
			transform: scale(.9);
			margin: 0% 25% 0 0;
			z-index: 2;
		}
		
	}
	
	/* 767 home TOPSLIDER */
	@media only screen and (max-width: 766px) {
		/*font*/
		#topslider .group h1 {font-size: 2.8em;}
		
		/*contain*/
		#topslider #slide-contain {
			height: 780px;
		}

	    /*img*/
		#topslider #slide-contain #imagebox img { 
			max-height: 350px; 
		}
		
		/*star*/
		#topslider #label {
			transform: scale(.8);
			margin: 0% 23% 0 0;
		}
	}
	
	
	/* 600 home TOPSLIDER */
	@media only screen and (max-width: 599px) {
		/*font*/
		#topslider .group {font-size: 12px;}
		#topslider .group h1 {font-size: 2.4em;}
		
		/*contain*/
		#topslider #slide-contain {
			height: 750px;
		}
		
		/*group*/
		#topslider .group {
			padding-left: 0px;
		}
		
		/*star*/
		#topslider #label {
			transform: scale(.7);
			margin: 0% 20% 0 0;
		}
	}
	
	/* 480 home TOPSLIDER */
	@media only screen and (max-width: 479px) {
		/*font*/
		#topslider .group {font-size: 10px;}
		
		/*contain*/
		.home #topslider .group {
			margin: auto 0 0 -20px;
		}
		
		#topslider #slide-contain {
			height: 680px;
			padding-top: 140px; 
		}
		
		/*image*/
		.home #topslider #slide-contain #imagebox img {
			max-width: 240px;
		}
		
		/*star*/
		#topslider #label {
			margin: 8% 10% 0 0;
		}
	}
	
	
	
	/* ---------------------------------------
	HOME | AUTHOR-SLIDER 
	---------------------------------------  */
	
	@media only screen and (min-width: 1901px) { 
	.home #tp-inner-grid #authorslider.slider .slick-dots {
			bottom: -50px;
		}
	}
	
	/* 1900 home AUTHOR-SLIDER */
	@media only screen and (max-width: 1900px) { 
		.home #authorslider  .slick-slide img {
			height: 450px;
		}
		.home #tp-inner-grid #authorslider.slider .slick-dots {
			bottom: -80px;
		}
	}
	
	/* 1440 home AUTHOR-SLIDER */
	@media only screen and (max-width: 1439px) { 
		.home #authorslider  .slick-slide img {height: 400px;}
	}
	
	/* 1159 home AUTHOR-SLIDER */
	 @media only screen and (max-width: 1159px) { 
		.home #authorslider  .slick-slide img {height: 350px;}
	}
	
	/* 600 home AUTHOR-SLIDER*/
	@media only screen and (max-width:599px) { 
	    .home #authorslider #tp-inner-grid .slider {padding: 0px 5%;}
		.home #authorslider  .slick-slide img {
		   height: 350px; 
		   object-fit: contain;
		 }
	    .home #tp-inner-grid #authorslider.slider .slick-dots {bottom: -50px;}
		
	}
	
	/* 480 home AUTHOR-SLIDER*/
	@media only screen and (max-width:479px) { 
		.home #authorslider  .slick-slide img {height: 300px;}
		.home #tp-inner-grid #authorslider.slider .slick-dots {bottom: -40px;}
	}
	
	/* ---------------------------------------
	HOME | NEWS-SLIDER 
	---------------------------------------  */
	/* 1600 NEWS-SLIDER  */
	@media only screen and (max-width: 1599px) { 
		#newsslider .slick-slide {padding: 0 50px 0 0;}
	}
	
	
	/* 1440 NEWS-SLIDER  */
	@media only screen and (max-width: 1439px) { 
		#newsslider .slick-slide .group { width: calc(100% - 200px); }
		#newsslider .slick-slide .imagebox img {width: 200px;}
	}

	/* 1280 NEWS-SLIDER  */
	@media only screen and (max-width: 1280px) { 
		#newsslider .slick-slide {padding: 0;}
		
	}
	
	/* 850 NEWS-SLIDER  */
	@media only screen and (max-width: 849px) { 
		/*font*/
		#tp-inner-grid #newsslider.slider .link a {font-size: 1em;}

		.home #newsslider .group .link {margin-top: 15px;}
	 }
	
	/* 767 NEWS-SLIDER */
	@media only screen and (max-width: 767px) { 
		#newsslider .slick-dots  {
			margin-top: 0px;
			margin-bottom: 120px;
		}
		
		#newsslider .slick-slide .group { width: calc(100% - 170px); }
		#newsslider .slick-slide .imagebox img {width: 170px;}
		
		#newsslider .slick-dots {
			bottom: -40px;
			margin-bottom: 80px;
		}
	}
	
	/* 600 NEWS-SLIDER */
	@media only screen and (max-width: 599px) { 
		
		/*font*/
		#tp-inner-grid #newsslider.slider .copy {font-size: .8em;}
		

		#newsslider .slick-slide h2 {margin: 0 0 .5em; text-align: left;}
		.home #tp-inner-grid #newsslider h2 {text-align: left;}
		
		#newsslider .slick-slide .group { width: calc(100% - 140px); }
		#newsslider .slick-slide .imagebox img {width: 140px;}
		
		#newsslider .slick-prev, 
		#newsslider .slick-next {top: 30%;}
		
	}
	
	/* 480 NEWS-SLIDER */
	@media only screen and (max-width: 479px) { 
		
		#newsslider .slick-slide .imagebox,
		#newsslider .slick-slide .group {display: block;}
		
		#newsslider .slick-slide .imagebox img {
			width: auto;
			margin: auto;
			max-width: 200px;
		}
		#newsslider .slick-slide .group {
			padding-top: 20px;
			width: 100%;
			padding-left: 0em;
		}
		
		#newsslider .slick-slide .group .copy.subline {display: none;}
		
		.home #tp-inner-grid #newsslider h2,
		.home #newsslider .group .link {text-align: center;}
		
		
		
	}
	
	
	
	
	/* ---------------------------------------
	SINGLE | SLIDER GENERAL
	---------------------------------------  */
	
	/* 1600 single */
	@media only screen and (max-width: 15990px) { 

		/*slider*/
		.single #slider-outer .slick-slider {
			width: calc(100% + 40px);
			margin-left: -20px;
		}
		.single #slider-outer .slick-slide { 
			padding: 0 20px;
		}
		.single .slider-inner .group {
			padding-top: 25px;
		}
	}
	
	/* 1600 single SLIDER */
	@media only screen and (max-width: 1599px) { 
		.single .slick-next {right: -3%;}
		.single .slick-prev {left: -3%;}
		
		.single .slick-prev, 
		.single .slick-next {
			width: 35px;
			height: 30px;
		}
		.single .slick-prev:before, 
		.single .slick-next:before {
			font-size: 30px;
			text-align: left;
		}
		
		.single .slick-prev:before {background: url('../img/svg/arrow_back_m.svg') top center no-repeat; }
		.single .slick-next:before {background: url('../img/svg/arrow_next_m.svg') top center no-repeat;}
	}
	
	/* 1440 single SLIDER */
	@media only screen and (max-width: 1439px) { 
		.single .slick-prev, 
		.single .slick-next {
			top: 35%;
		}
		.single .slick-next {right: -4%;}
		.single .slick-prev {left: -4%;}
		
		/*slider*/
		.single .slider-inner {
			padding-bottom: 30px;
			width: 83.33%;
		}
		.single #slider-outer:last-of-type .slider-inner {
			padding-bottom: 80px;
		}
		.single .slider-inner .slick-dots {
			bottom: -50px;
		}		
		.single #slider-outer .slick-slider {
			width: calc(100% + 60px);
			margin-left: -30px;
		}
		.single #slider-outer .slick-slide { 
			padding: 0 30px;
		}	
		
	}
	
	/* 1160 single SLIDER */
	@media only screen and (max-width: 1159px) { 
		.single #slider-outer .slick-slider {
			width: calc(100% + 30px);
			margin-left: -15px;
		}
		.single #slider-outer .slick-slide { 
			padding: 0 15px;
		}
	}
	
	/* 1024 single SLIDER */
	@media only screen and (max-width: 1023px) { 
		.single .slider-inner {
			width: 100%;
			padding-left: 5%;
			padding-right: 5%;
		}
		.single #slider-outer .slick-slider {
			padding-left: 3%;
			padding-right: 3%;
		}
		
		/* arrow */
		.single .slick-prev {left: -1%;}
		.single .slick-next {right: -1%;}
	}
	
	
	/* 850 single SLIDER */
	@media only screen and (max-width: 850px) { 
		.single #slider-outer .slick-slider {
			width: 100%;
			margin-left:0px;
		}
		.single #slider-outer .slick-slide { 
			padding: 0 35px;
		}
		
		/*dots*/
		.slick-dots li {margin: 0 2%;}
	}
	
	/* 767 single SLIDER */
	@media only screen and (max-width: 766px) { 
		.single #slider-outer .slick-slide { 
			padding: 0 15px;
		}
		
		/* arrow */
		.single.book .slick-prev {left: -3%;}
		.single.book .slick-next {right: -3%;}
		
		/* dots */ 
	   .slick-dots {position: relative !important;}
	   .home .slick-dots {margin-top: -30px;}
	
	}
	
	/* 600 single SLIDER */
	@media only screen and (max-width: 599px) { 
		.single #slider-outer .slick-slide {padding: 0 30px;}
		.single .slider-inner { padding-bottom: 50px;}
		
		/* arrow */
		.single.book .slick-prev {left: -1%;}
		.single.book .slick-next {right: -1%;}
		
		/* dots */
		.single .slider-inner .slick-dots {
			/*bottom: -30px;*/
			bottom: 0px;
			position: relative !important; 
		}
	}
	
	
	/* ---------------------------------------
	SINGLE | AUTHORBOOK / RECOMMENDATION-SLIDER 
	---------------------------------------  */
	/* 1279 single AUTHORBOOK, RECOMMENDATION-SLIDER */
	@media only screen and (max-width: 1279px) { 
		.single #authorbook-inner .slick-slide img, 
		.single #recommendations-inner .slick-slide img {
			height: 400px;
		}
	 }
	
	/* 1024 single AUTHORBOOK, RECOMMENDATION-SLIDER */
	@media only screen and (max-width: 1023px) { 
		.single #authorbook-inner .slick-slide img, 
		.single #recommendations-inner .slick-slide img {
			height: 350px;
		}
	}
	
	
	
	/* ---------------------------------------
	OTHER SLIDER 
	---------------------------------------  */
	/* 1400 other SLIDER */
	@media only screen and (max-width: 1439px) { 	
		/*headline*/
		#tp-inner-grid .slider h1 { margin-bottom: .2em; }
		
		/*dots*/
		/*.slider .slick-dots {
			bottom: -80px;
		}*/
		
	}
	
	/* 1280 other SLIDER */
	@media only screen and (max-width: 1280px) { 
		/*display*/
		#tp-inner-grid .slider h2 br { display: inline-block; }
		
		/*headline*/
		#tp-inner-grid .slider h1 { margin-bottom: .6em; }
		
		/*grid*/
		.home.page #tp-inner-grid section:last-of-type {
			margin-bottom: 250px;
		}
	}
	
	/* 1024 other SLIDER */
	@media only screen and (max-width: 1024px) {
		/*font*/
		#tp-inner-grid .slider .copy,
		#tp-inner-grid .slider .link a { font-size: .9em; }
		
		/*headline*/
		#tp-inner-grid .slider h1 {
			margin-left: -5%;
		}
		
		/*grid*/
		#tp-inner-grid .slider {
			padding: 0 5%;
		}
		
		/*link*/
		.group .link:after {
			moz-transform: scale(.9);
			-webkit-transform: scale(.9);
			transform: scale(.9);
			margin: 0 0 0px 3px !important;	
		}
		
		.group .link:hover:after {
			opacity: .7;
		}
	}
	
	/* 850 other SLIDER */
	@media only screen and (max-width: 850px) {
		
		/* ------------------------ 
		BREAKPOINT
		------------------------ */
		/*font*/
		#tp-inner-grid .slider h2 br { display: none; }
		#tp-inner-grid .slider .copy { font-size: .85em; }
		
		/*link*/
		.group .link:after {
			moz-transform: scale(.8);
			-webkit-transform: scale(.8);
			transform: scale(.8);
			margin: 0 0 0px 1px !important;	
		}
		
		/*headline*/
		#tp-inner-grid .slider h1 {
			margin-left: -8%;
		}
		
		/*grid*/
		.home.page #tp-inner-grid {
    		margin-top: 50px;
		}
		.home.page #tp-inner-grid section {
			margin-bottom: 150px;
		}
	
		.home.page #tp-inner-grid section:last-of-type {
			margin-bottom: 200px;
		}
		
		#tp-inner-grid .slider {
			padding: 0px 8%;
		}
		
		/*arrow*/
		#tp-inner-grid .slider .slick-prev { left: -9%;}
		#tp-inner-grid .slider .slick-next { right: -9%;}	
	}
	
	
	/* 600 other SLIDER */
	@media only screen and (max-width: 599px) {
		/*headline*/
		#tp-inner-grid .slider h1 {
			margin-left: -10%
		}
		.single #slider-outer h2 {
			padding: 30px 0;
		}
		
		/*grid*/
		.home.page #tp-inner-grid section:last-of-type {
			margin-bottom: 200px;
		}
		#tp-inner-grid .slider {
			padding: 0px 10%;
		}
		.home.page #tp-inner-grid section {
			margin-bottom: 80px;
		}
		
		/*arrow*/
		#tp-inner-grid .slider .slick-prev { left: -12%;}
		#tp-inner-grid .slider .slick-next { right: -12%;}
		
		/*home newsslider*/
		/*.home #tp-inner-grid #newsslider {padding: 0px 5%;}
		.home #tp-inner-grid #newsslider.slider h1 { margin-left: 0%;}
		.home #tp-inner-grid #newsslider.slider .slick-prev { left: -5%;}
		.home #tp-inner-grid #newsslider.slider .slick-next { right: -5%;}*/
		
		
		
	}
	
	
	
	/* --------------------------------------- 
	PAGE PROGRAMM RESP
	---------------------------------------  */	
	/* 1900 page PROGRAMM */
	@media only screen and (max-width: 1900px) { 
	
		/*BACKLIST*/
		.program.backlist .book.repeat img {
			height: 380px;
			padding: 8px; 
		}
		
		/*ERROR-404*/
		.error404 .book.repeat {
			padding: 0 2% 20px;
		}
	}
	
	
	/* 1600 page PROGRAMM */
	@media only screen and (max-width: 1600px) { 
		/*font*/
		.program .book.repeat .contentbox,
		.program .quotebox  { font-size: 17px; }
		.program .book.repeat h3 br,
		.error404 .book.repeat h3 br { display: none; }
		.program .copy.description { font-size: .95em; }
		
		/* contentbox */
		.program .book.repeat .contentbox {
			padding-top: 35px;
		}
		
		/*BACKLIST*/
		.program.backlist .bookgrid {
			overflow: visible;
			width: calc(100% + 1.5%);
			margin-left: -1%;
		}
			
		.program.backlist .book.repeat {
			padding: 0 1.5% 30px;
		}
		
		.program.backlist .book.repeat.col-2-5 {
			width: 25%;
		  }
		.program.backlist .book.repeat img {
			height: 410px;
		}
		
	}
	
	/* 1440 PAGE / PROGRAMM */
	@media only screen and (max-width: 1439px) { 
		  /*font*/
		 .program .quotebox {font-size: 15px;}
		 
		  /*GRID */
		 .program #tp-inner-grid.col-10 {
		     width: 100%;
    		 padding-left: 5%;
			 padding-right: 5%;
		  }
		  /*.error404 #tp-inner-grid.col-8 {
			  width: 80%;
			  padding: 0;
		  }*/
		  
		  /*BACKLIST*/
		  .program.backlist .book.repeat img {
			height: 400px;
		  }
		 
	}
	
	/* 1280 page PROGRAMM */
	 @media only screen and (max-width: 1280px) { 
		
		  /*GRID : 3 ITEMS*/
  		 .program .book.repeat.col-3,
		 .error404 .book.repeat.col-3 { width: 33.33%; } 
	
		 .program #booklist:last-of-type .book.repeat .contentbox{
			height: 150px; 
		  }
		 
		 /* QUOTEBOX */
		.program .quotebox.col-6, 
		.program .quotebox.col-9,
		.program .quotebox .author  { display: none; }
		.program .quotebox.col-12 .author  { display: block; }
		
		/* MUSIL Grid */
		.program.musil #booklist:last-of-type .book.repeat .contentbox {
			height: 100px;
		}
		
		/*BACKLIST*/
		.program.backlist .book.repeat img {
			height: 350px;
		}
		
	}
	
	/* 1160 page PROGRAMM */
	 @media only screen and (max-width: 1159px) { 
	 	/*BACKLIST*/
		.program.backlist .book.repeat img {
			height: 310px;
		}
	 
	 }
	
	/* 1024 page PROGRAMM */
	 @media only screen and (max-width: 1023px) { 
		
		 /*GRID*/
		.program #tp-grid,
		.error404 #tp-grid{ padding: 0px;}
		
		/*contentbox space */
		.program .book.repeat .contentbox { padding-top: 25px; }
		.program .book.repeat .name { padding-bottom: 5px; }
		.program .book.repeat h3 { margin-bottom: .5rem; }
		
		/*contentbox alle */
		.program.alle .book.repeat .contentbox,
		.error404 .book.repeat .contentbox { padding-top: 15px; }
		
		/* MUSIL  
		intro */
		.program.musil section.intro { margin-bottom: 100px;}
		/* contentbox */
		.program.musil .book.repeat .contentbox .copy.name { padding-bottom: 15px; }
		
		/*BACKLIST*/
		.program.backlist .book.repeat img {
			height: 300px;
		}
		.program.backlist .bookgrid .book.repeat .copy {
			height: 80px;
		}
		
	 }
	 
	 /* 940 page PROGRAMM */
	@media only screen and (max-width:939px) {
		
		/*BACKLIST*/
		.program.backlist .book.repeat.col-2-5 {
			width: 33.33%;
		}
		.program.backlist .book.repeat img {
			height: 350px;
		}
	}
	
	
	/* 850 page PROGRAMM */
	 @media only screen and (max-width: 850px) { 
		 /* QUOTEBOX */
		.program .quotebox { padding: 0 5% 50px;} 
		
		/* ERROR.404 */
		.error404 section.databox {
			margin-bottom: 50px;
		}
		
	}
	
	/* 767 page PROGRAMM */
	@media only screen and (max-width:766px) {
		/*BACKLIST*/
		.program.backlist .book.repeat img {
			height: 270px;
		}
		
		/*GRID : 2 ITEMS */
		.page.program #tp-inner-grid section:last-of-type {
			margin-bottom: 0px;
		}

		.program .bookgrid,
		.error404 .bookgrid { 
			width: calc(100% + 6%); 
			margin-left: -3%;
		}
		.program .book.repeat.col-3,
		.error404 .book.repeat.col-3 {
			width: 50%;
			padding: 0 3% 40px;
		} 
		
		.program .copy.description {
			padding-bottom: 60px;
		}
	}
	
	/* 600 page PROGRAMM */
	@media only screen and (max-width:599px) { 
		.program #booklist:last-of-type .book.repeat, 
		.program.backlist .book.repeat {
			vertical-align: top;
		}
		
		.program .book.repeat.col-3, 
		.error404 .book.repeat.col-3 {
			padding-bottom: 20px;
		}
		
		.program .image img:hover {box-shadow: -10px 7px 11px 1px rgba(0,0,0,0.15);}
		
		 /*GRID  */
		 /*contentbox*/
		.program #booklist .book.repeat .contentbox,
		.program #booklist:last-of-type .book.repeat .contentbox,
		.error404 #booklist .book.repeat .contentbox {
			height: auto; 
		}
		
		/* display description*/
		.program .copy.description {
		   display: none;
		}
		
		 /* QUOTEBOX */
		.program .quotebox {padding: 0 3% 50px;} 
		
		.program .quotebox.col-6, 
		.program .quotebox.col-9,
		.program .quotebox.col-12,
		.program .quotebox .author  { 
			width: 100%; 
			text-align: left !important; 
			display: inline-block;
		} 
		.program .quotebox h1 { margin-bottom: .3em;}
		
		/* MUSIL intro */
		.program.musil section.intro { margin-bottom: 100px;}
		
		/*BACKLIST*/
		.program.backlist .book.repeat.col-2-5 {width: 50%;}
		.program.backlist .book.repeat img {height: auto;}
		.program.backlist .book.repeat .copy {padding-top: 10px;}
	}
	
	/* 480 page PROGRAMM */
	@media only screen and (max-width:479px) { 
		.program section.headline {
			 margin-bottom: 30px;
		}
		
		/*2 ITEMS */
		/*img*/
		.program .image img,
		.error404 .image img {
			max-height: auto;
			width: 100%;
		}
		
		 /*programm / vorschau*/
		.program .pdf-vorschau { margin: -50px 0 -20px 0; }
		.program .pdf-vorschau a h2:before {
			transform: scale(.55);
			margin: 0 -10px  0 -15px;
		}
		
		/*contentbox*/
		.program #booklist .book.repeat .contentbox,
		.error404 #booklist .book.repeat .contentbox {
			height: auto;
			padding-top: 15px;
		}

		.program .quotebox {
			padding: 0px 2% 40px;
		}
		
		/*MUSIL*/
		.program.musil #booklist:last-of-type .book.repeat .contentbox {height: auto;}
		
		/*BACKLIST*/
		.program.backlist .book.repeat img {
			width: 100%;
		}
		.program.backlist .bookgrid .book.repeat .copy {height: auto;}
	}
	
	
	/* --------------------------------------- 
	SINGLE RESP
	---------------------------------------  */		
	/* 1600 single */
	@media only screen and (max-width: 15990px) { 

		/*cover*/
		.single .intro #imagebox {
			padding-left: 10%;
		}
		
		/* ------------------------ 
		SINGLE AUTHOR
		------------------------ */
		.single #authordetail #listbox .headline {padding-bottom: 15px;}
		.single #authordetail #listbox .list {padding: 10px 25px;}
		.single #authordetail #listbox .list:before {top: -7px;}
		
	}
	
	/* 1440 single */
	@media only screen and (max-width: 1439px) { 
		/*font*/
		.single h1 {font-size: 3.8rem;}
		.single .intro .name.copy,
		.single #slider-outer .group h3 {font-size: 1.8rem;}
		
		/*buttons*/
		.single a.link:after,
		.single #presse .copy a.link:after {
			moz-transform: scale(.8);
			-webkit-transform: scale(.8);
			transform: scale(.8);
			top: 0px;
			right: -23px;
		}
		.single a.link:hover:after,
		.single #presse .copy a.link:hover:after {
			top: -3px; 
			right: -26px;
		}
		
		/*star*/
		.single #label {
			transform: scale(1);
		}
		
		 /*cover*/
		.single .intro #imagebox {
			padding-left: 0px;
		}

		/*intro*/
		.single .intro h1,
		.single.author .intro h1 {padding-bottom: .5em;}
		
		.single #bookdetail.intro {
			padding-bottom: 30px;
		}
		.single .intro #infobox {
			padding: 25px 0;
		}
		
		 /* single author */
		.single #author #imagebox img {
			padding-left: 20%;
		}
		
		/*downloadlink*/
		.single #authordetail .link {
			position: relative; 
			bottom: auto;
			left: auto;
		}
		
		/*presse*/
		.single #presse .grid { 
			width: calc(100% + 4%);
			margin-left: -2%;
		 }
		.single #presse .col-6 { padding: 0 2%; }
		.single #presse #quotebox { padding: 4% 2%; }
		
		.single #presse h1.quote {
    		margin-bottom: 1rem;
		}

	}
	
	/* 1280 single */
	 @media only screen and (max-width: 1279px) { 
		 /*font*/
		.single .intro .name.copy {font-size: 1.6rem;}
		.single h1 {font-size: 3.5rem;}
		.single a {font-size: 1.1rem; line-height: 1.45em; }
		.single h2, 
		.single h3 {line-height: 1em;}
		
		.single .col .copy { line-height: 1.6em; }
		
		/*buttons*/
		#backlink a:before { top: 0px; }
		
		.pagelink.download a {
			padding: 15px 20px 15px 55px;
			width: 270px;
		}
		.pagelink.download a:before {
			left: 20px;
			transform: scale(0.9);
			transform-origin: top left;
		}
		
		
		.single #presse .copy a.link:after {
			right: -20px; 
		}
		  
		/*star*/
		.single #label {
			top: 50px;
			transform: scale(.8);
		}
		
		/*intro*/
		.single .intro h1 {padding-bottom: 0em;}
		
		.single .intro #infobox {
			padding: 15px 0;
		}
		.single .intro #infobox h2 {
			padding-top: 30px;
		}
		
		/*author*/
		section#author {
			margin-bottom: 0px;
		}
		
		/*termin*/
		.single #termine-inner {
			padding-bottom: 100px;
		}
		
		/* ------------------------ 
		SINGLE AUTHOR
		------------------------ */
		.single #authordetail #descriptionbox .description {line-height: 1.6em;}
		.single #authordetail #listbox .list {padding: 10px 18px;}
		.single #authordetail #listbox .list:before {top: -5px;}	
	}
	
	 /* 1160 single */
	 @media only screen and (max-width: 1159px) { 
	 	
		/*presse*/
	 	.single #presse .grid { 
			width: calc(100% + 6%);
			margin-left: -3%;
		 }
		.single #presse .col-6 { 
			width: 100%; 
			padding: 20px 3%; 
		}
		.single #presse #quotebox { padding: 2% 3%; }
		
		
	 }
	
	 /* 1024 single */
	 @media only screen and (max-width: 1023px) { 
		 /*font*/
		 .single .intro .name.copy {font-size: 1.5rem;}
		 .single h1 {font-size: 3rem;}
		 .single .col .copy { font-size: 1.1rem; }
		 
		 /*display*/
		 .single-author-desk {display: none;}
		 .single #authorbox h2 br,
		 .single-author-mobile {display: block;}
		
		/* button*/
		.single a.link:after {top: -4px;}
		.single a.link:hover:after {top: -7px; }
		
		/*download*/
		.pagelink.download a {
			padding: 15px 10px 15px 50px;
			width: 270px;
		}

		/*mobile nav*/
		.single #topheader.mobile.is-top {
			background: rgba(255,255,255,0.0);
		}
		
		 /*grid*/
		 .single #tp-inner-grid.col-10 {
			padding-top: 150px;
		}
		
		.single #descriptionbox {padding-left: 7%;}
		
		/*star*/
		.single #label {
			transform: scale(.7);
		}
		
		/*termin*/
		.single #termine-inner {
			padding-bottom: 50px;
		}
		 
		/* downloadlink*/
		 .single .intro .single-author-mobile #linkbox { 
		 	position: relative; 
			padding-top: 50px;
		}
		
		/* ------------------------ 
		SINGLE AUTHOR
		------------------------ */
		.single #authordetail {padding: 0;}
		.single #authordetail #listbox .list:last-of-type {
 			margin-bottom: 0px; 
		}
		.single.author #slider-outer h2 {
			padding: 50px 0 30px;
		}
		
	 }
	
	 /* 850 single */
	 @media only screen and (max-width: 849px) { 
		 /*grid*/
		 .single .white {margin: 0px;}
		 .single .terminbox .col-4,
		 .single .terminbox .col-8 { width: 100%; }
	
		 /*intro*/
		 .single .intro #infobox h2 {
			padding-top: 20px;
		}
		
		 /*author*/
		 .single #authorbox {
			padding-bottom: 50px;
		}
		.single #author #imagebox img {
			padding-left: 10%;
		}
		
		 /*presse*/
		.single #presse h1 { margin-bottom: 0px; }
		.single #presse .text {padding-bottom: 15px;}
		.single #presse .pagelink.more {padding: 4% 0 80px;}
		
		 /*termine*/
		 .single .terminbox h1 { margin-bottom: .5rem; }
		 .single .terminbox .copy {padding: 15px 0;}
		 
		
		/* ------------------------ 
		SINGLE BREAKPOINT AUTHOR
		------------------------ */
		/*display*/
		.single-author-headline-desk {display: none;}
		.single-author-headline-mobile {display: block;}
		
		/*grid*/
		.single #authordetail .col-4,
		.single #authordetail .col-8 { width: 100%; display: block }
		.single #authordetail #descriptionbox {padding-left: 0px;}
		
		.single #authordetail h1 {padding-bottom: 10px;}
		.single #authordetail #descriptionbox {margin-top: 30px;}

		/*image*/
		.single #authordetail.intro #imagebox img {
			margin-left: 0px;
			max-height: 450px;
			object-fit: contain;
			display: block;
			width: auto;
		}
			
	}
	
	/* 767 single */
	@media only screen and (max-width: 766px) { 
		
		/* ------------------------ 
		SINGLE BREAKPOINT BOOK
		------------------------ */
	
		/*grid*/
		.single #bookdetail .col-4,
		.single #bookdetail .col-8,
		.single #authorbox .col-4,
		.single #authorbox .col-8 { width: 100%; display: block }
		
		.single #descriptionbox {padding-left: 0%;}
		.single #bookdetail.intro {padding-bottom: 0px;}
		
		/*display*/
		.single .single-desk { display: none; }
		.single .single-mobile { display: block;}
		
		/*star*/
		.single #label {
			position: relative;
			transform: scale(.9);
			float: right;
			margin: 0px 25% 0 0;
			display: inline-block;
		}
		
		.single .intro .name.copy {padding-bottom: 10px;}
		
		.single .intro #imagebox {
			display: block;
			margin: auto;
			width: auto;
		}
		.single #author #imagebox .i-contain {
			margin-left: 0%;
		}
		.single .intro #imagebox img {
			max-height: 500px;
			object-fit: contain;
			margin: auto;
			display: block;
			width: auto;
		}
		
		.single .intro .pagelink.download {
			width: 50%;
			display: inline-block;
		}

		/* ------------------------ 
		SINGLE AUTHOR
		------------------------ */
		.single #authorbox .col-4 { width: auto;}
		.single #author #imagebox img {
			padding: 0 0 20px 0;
			max-height: 430px;
			object-fit: contain;
			display: block;
			width: auto;
		}
		
		.single #author .pagelink,
		.single #author .inner-link {display: inline-block; width: auto;}
		.single #author .inner-link {margin: 35px 0 0 20px; }
	}
	
	/* 767 single */
	@media only screen and (max-width:766px) { 
		   .single #author #imagebox img {
				max-height: 330px;
			}
	}
		
	
	/* 600 single */
	@media only screen and (max-width:599px) { 
		/*font*/
		.single h1 {font-size: 2.5rem;}
		.single.author .copy,
		.single.author a.link,
		.single.author a {
			font-size: 1rem;
		}
		
		/*star*/
		.single #label {
			margin-right: 20%;
			transform: scale(.8);
		}
		
		/*button*/
		.single a.link {display: block;}
		
		.single a.link:after {
			position: relative;
			display: inline-block;
			top: 5px;
			right: -3px;
			vertical-align: bottom;
		}
		.single a.link:hover:after {
			top: 2px; 
			right: -6px;
		}
		
		.single.author .pagelink.download a {width: 250px;}
		.single .intro .pagelink.download {
			  width: 100%;
			  display: block;
		  }
		 
		/* presse */
		.single #presse .pagelink.more {
			padding: 6% 0 40px;
		}
		
		/* termine */
		.single #termine a.link {
			margin-top: -10px;
		}
		
		/*Buchpreis Banner*/
		.single.morituri #bookdetail #infobox .copy img {
			moz-transform: scale(.8);
			-webkit-transform: scale(.8);
			transform: scale(.8);
			transform-origin: top left;
		}
		
		/* ------------------------ 
		SINGLE AUTHOR
		------------------------ */
		.single #authordetail h1 {padding-bottom: 0px;}
		.single #authordetail.intro #imagebox img {max-height: 380px;}
		
		.single.book #authorbook-inner ul li:nth-of-type(9),
		.single.book #authorbook-inner ul li:nth-of-type(10) {display: none !important; }
		 
	}
	
	/* 480 single */
	@media only screen and (max-width:479px) { 
	
		.single.book #tp-inner-grid {
			padding-left: 5%;
			padding-right: 5%;
		}
		
		.single .intro #imagebox img {
			max-height: 350px;
		}
		
		/*star*/
		.single #label {
			margin-right: 15%;
			transform: scale(.65);
		}
		
	}
	
	
	/* ---------------------------------------
	PAGES & MORE
	---------------------------------------  */
	
	/* 1600 pages & more */
	@media only screen and (max-width: 1599px) { 
		
		/* ------------------------ 
		FONTS */
		h1 { padding-bottom: .2em; }
		
		/* ------------------------ 
		PAGES */
		/*Verlag*/
		.verlag #tp-inner-grid.col-8 {width: 80%;}
		
	}
	
	/* < 1440 pages & more */
	@media only screen and (max-width: 1439px) { 
		
		/* ------------------------ 
		LOGO */
		#logo svg {
			-moz-transform: scale(1.05);
			-webkit-transform: scale(1.05);
			transform: scale(1.05);
		}
		#topheader.mobile {height: 110px;}
		
		#footerlogo svg {
			moz-transform: scale(1.7);
			-webkit-transform: scale(1.7);
			transform: scale(1.7);
		}
		
		/* ------------------------ 
		NAV */
		.mainnav a { font-size: .9em; }
		nav .mainnav ul.sub-menu { margin-top: 0px; }
		
		/* ------------------------ 
		PAGES */
		
		/* VERLAG */
		.quote_author { margin-top: -1em; }
		
		/* KONTAKT */
		.kontakt section#intro {
			margin-bottom: 100px;
		}
		.kontakt #partnerbox .group {
			padding: 20px 0 70px;
		}
		
		/* DATA */
		.data .databox.col-10 { width: 90%; }
		
	}
		
	/* 1280 pages & more */
	@media only screen and (max-width: 1279px) { 
	
	/* ------------------------ 
		NAV */
		.search-but {
			top: 30px;
			right: 32px; 
		}
		nav .search-icon {padding: 12px 18px;}
	
		nav .search-icon:after {
			transform: scale(1.5);
		}
		
		nav .search-icon:after,
		nav .search-icon:hover:after {
			top: 8px;
			left: 18px;
		}
	
	
		/* ------------------------ 
		PAGES */
		
		/* BUCHHANDEL */
		.buchhandel .vertrieb.repeat.col-4 {width: 50%;	}
		
		/* KONTAKT */
		section#partnerbox > h2 { padding-bottom: 10px; }
		
		/* VERLAG */
		.verlag section#quote { margin-bottom: 20px; }
		
	}
	
	/* 1160 pages & more */
	@media only screen and (max-width: 1159px) { 
		
		/* ------------------------ 
		PAGES */
		
		/* PROGRAM MUSIL */
		/*intro*/
		.musil .intro #imagebox { padding-bottom: 30px; }
		
		/* BUCHHANDEL */
		.buchhandel section:nth-of-type(1) { margin-bottom: 40px; }
		.buchhandel #tp-inner-grid section:last-of-type { margin-bottom: 40px; }
		
		.buchhandel #intro #introbox.col-8 { width: 100%; }
		.buchhandel #introbox h2 { padding-right: 0px; }
		
		.buchhandel #vertriebbox h2 { padding-bottom: 10px; }
		
		.buchhandel #imagebox { padding-bottom: 100px; }
		
		/* DATA */
		.data h3 { margin-bottom: .2rem; }
		
		.data .databox .copy ul li { padding-left: 18px; }
		.data .databox .copy li::before { 
			width: 10px;
			top: 18px; 
		}

		.page.data #tp-inner-grid section:last-of-type,
		.data section {
			margin-bottom: 30px;
		}
		
	}
	
	/* 1024 pages & more */
	@media only screen and (max-width: 1023px) { 
		
		/* ------------------------ 
		BREAKPOINT
		------------------------ */
		
		/* ------------------------ 
		DISPLAY */
		.desk { display: none; }
		.mobile { display: block; }
		
		/* ------------------------ 
		LOGO */
		#footerlogo svg {
			moz-transform: scale(1.45);
			-webkit-transform: scale(1.45);
			transform: scale(1.45);
		}
		
		/* ------------------------ 
		NAV */
		#logo {top: 20px;}
		#burger-outer {top: 45px;}
		
		/*scroll-func*/
		#topheader {top: 0px;}
		#topheader.up {top: -120px;}
		#topheader.mobile {
			background: rgba(255,255,255,0.75);
			height: 110px;
		}
		
		.home #topheader.mobile.is-top {
			background: transparent;
			/*height: auto;*/
		}
		
		/* ------------------------ 
		SEARCH */
		#search-but {
			right: 115px;
			top: 45px;
			position: absolute;
		}
		
		#search-but:after {
			position: absolute;
			top: 0px;
			left: 0px;
			content: "";
			background: url("../img/svg/icon_search.svg") no-repeat;
			transform: scale(1.8);
			width: 27px;
			height: 27px;
			transform-origin: 0px 0px;
		}
		
		/* ------------------------ 
		GRID */
		.footer .col-10,
		#tp-inner-grid.col-10 {
			width: 100%;
			padding: 0 5%;
		}
		#tp-inner-grid {
			margin-top: 150px;
		}
		
		/*home*/
		.home.page #tp-inner-grid section:last-of-type {
			margin-bottom: 150px;
		}
		
		/*single*/
		.single #termine-inner {
			width: 100%;
			padding-left: 5%;
			padding-right: 5%;
		}
		
		.single section.white:last-of-type {
			padding-bottom: 50px;
		}
		
		/* ------------------------ 
		PAGES */
		
		/* PROGRAM MUSIL */
		/*intro*/
		.musil .intro #imagebox.col-4 {width: 45%;}
		.musil .intro #contentbox.col-8 {width: 55%; padding-left: 30px;}
		
		/* VERLAG */
		.verlag #tp-inner-grid .copybox.col-10 {width: 90%; }
	
		
		/* KONTAKT */
		section#partnerbox > h2 { padding-bottom: 0px; }	
		
		/* DATA */
		.data .databox.col-10 {
			width: 100%;
		}
	}
	
	/* 940 pages & more */
	@media only screen and (max-width: 939px) { 
		
		/* ------------------------ 
		PAGES */
		
		/* KONTAKT*/
		.kontakt section#intro { margin-bottom: 80px; }
		.kontakt .partner.repeat.col-4 {width: 50%;	}
		
	}
	
	/* 850 pages & more */
	@media only screen and (max-width: 850px) { 
	
		/* ------------------------ 
		LOGO */
		#logo {left: 15px;}

		/* ------------------------ 
		PAGES */
		
		/* PAGE ALL */
		#tp-inner-grid.col-9,
		#tp-inner-grid.col-10,
		#tp-inner-grid.col-11 {
    		width: 100%;
		}
		.page #tp-inner-grid {
			margin-top: 160px;
			padding: 0 15px;
		}
		.termine #tp-inner-grid {
			margin-top: 0px;
		}

		.page #tp-inner-grid section:last-of-type {
			margin-bottom: 100px;
		}
		
		/* PROGRAM MUSIL */
		/*intro*/
		.musil .intro #imagebox.col-4,
		.musil .intro #contentbox.col-8 {
			width: 100%; 
			padding-left: 0px;
			padding-right: 0px;
		}
		.musil .intro .quote_author { padding-bottom: 40px; }
		
		.musil .intro #imagebox img {
			max-height: 600px;
			object-fit: cover;
			width: auto;
		}
		
		/* VERLAG */
		.verlag #tp-inner-grid.col-8,
		.verlag #tp-inner-grid .copybox.col-10 {
			width: 100%;
		}
		
		.verlag section, 
		.verlag section.col {
			margin-bottom: 30px;
		}
		
		/*BUCHHANDEL*/
		.buchhandel h1, 
		.buchhandel h2, 
		.buchhandel h3 {
			margin-bottom: 1.0rem;
		}

		.page.buchhandel #tp-inner-grid section:last-of-type {
			margin-bottom: 30px;
		}

		.buchhandel #imagebox.col-4 {
			width: 45%;
		}
		
		.buchhandel .vertrieb .copy:nth-of-type(1), 
		.buchhandel .vertrieb .copy:nth-of-type(2) {
			padding-bottom: 10px;
		}
		
	}
	
	/* 767 pages & more */
	@media only screen and (max-width: 767px) { 
		
		/* ------------------------ 
		LOGO */
		#footerlogo svg {
			moz-transform: scale(1.25);
			-webkit-transform: scale(1.25);
			transform: scale(1.25);
		}
		
		/* ------------------------ 
		NAV */
		#mobilenav {
			position: relative;
			overflow-y: scroll;
			/*-webkit-overflow-scrolling:touch; */
    	}
		.mobile-nav ul {padding-top: 30px;}
		#menu-footer-nav {padding-bottom: 100px;}
		
		/* ------------------------ 
		GRID */
		/*home*/
		.home.page #tp-inner-grid section:last-of-type {
			margin-bottom: 50px;
		}
		/*single*/
		.single section.white:last-of-type {
			padding-bottom: 0px;
		}
		
		/* ------------------------ 
		PAGES */
		
		/*BUCHHANDEL*/
		.page.buchhandel #tp-inner-grid section:last-of-type {
			margin-bottom: 10px;
		}

		.buchhandel #vertriebbox h2 {
			padding-bottom: 0px;
		}
		.buchhandel .vertrieb.repeat.col-4 {
			width: 100%;
		}	
		.buchhandel .vertrieb.repeat {
			display: block;
			padding: 0 0 50px 0;
		}
		
		.buchhandel .vertrieb.repeat h3 {
			 font-family: 'Area-Medium',sans-serif;
			 line-height: 1.6em;
			 font-size: 1rem;
			 margin-bottom: 0px;
			 padding-bottom: 10px;
		}
		.buchhandel .vertrieb.repeat h3:after {
			 content: ':';
			 display: inline-block;
		}
		
		.buchhandel #imagebox.col-4 {
			width: 50%;
		}
		
	}
	
	/* 600 pages & more */
	@media only screen and (max-width: 599px) { 
		
		/* ------------------------ 
		PAGES */
		
		/* VERLAG */
		.verlag .quote_author {padding-bottom: 0px; }
		
		/* TERMINE */
		.termine #top .col-4 h1 {display: inline-block; padding-right: 20px; }
		.termine .list.month ul br {display: none; }
		.termine #imagebox .image {
			float: none;
			display: inline-block;
			width: 50%;
		}

		/* KONTAKT*/
		.kontakt section#intro { margin-bottom: 50px; }
		
		.kontakt #intro h2 div:nth-of-type(1), 
		.kontakt #intro h2 div:nth-of-type(2) { padding-bottom: 15px;}
		
		.kontakt .partner.repeat.col-4 {width: 100%; }
		
		.kontakt #partnerbox .partner.repeat:last-of-type .group { padding: 20px 0 40px; }
		
		/*img*/
		.kontakt #partnerbox img {
			width: 100%;
			max-height: 450px;
			object-fit: contain;
			object-position: 0 0;
		}
		
		/* DATA */
		.data .databox.col-10 { width: 100%; }
		.data .databox .copy li::before {
			top: 16px;
		}
		
	} 
	
	/* 480 pages & more */
	@media only screen and (max-width: 479px) { 
		
		/* ------------------------ 
		MOBILE NAV */
		#topheader.m-open #mobilenav { right: -10%; }
		#mobilenav { width: 90%;}
		
		.mobile-nav ul { padding-left: 30px; }
		.mobile-nav ul#menu-footer-nav { padding-top: 20px;}
		
		/* ------------------------ 
		PAGES */
		
		/* PROGRAM MUSIL */
		/*intro*/
		.musil .intro #imagebox img {
			height: auto;
			object-fit: none;
			width: 100%;
		}
		
		/*BUCHHANDEL*/
		.buchhandel #imagebox.col-4 {
			width: 60%;
		}
		
		/* KONTAKT*/
		/*img*/
		.kontakt #partnerbox img {
			max-height: 400px;
		}
	}

	
	/* ---------------------------------------
	VIEWPORT
	---------------------------------------  */
	/* > 1900 */
	@media only screen and (min-width: 1900px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view   { display: none }
		.bigger_1900  { display: block;  }		
	}
	
	/* 1900 */
	@media only screen and (max-width: 1900px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view   { display: none }
		.l_1900  { display: block;  }	
	}
	
	/* 1600 */
	@media only screen and (max-width: 1599px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view   { display: none }
		.l_1600  { display: block;  }
	}
	
	/* < 1440 */
	@media only screen and (max-width: 1439px) { 
		.bigger_1900, .l_1900, .l_1600,  .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_1440  { display: block;  }
	}
		
	/* 1280 */
	@media only screen and (max-width: 1279px) { 
		.bigger_1900, .l_1900, .l_1600,  .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_1280  { display: block; }
	}
	
	/* 1160 */
	@media only screen and (max-width: 1159px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_1160  { display: block;  }
	}
	
	/* 1024 */
	@media only screen and (max-width: 1023px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_1024  { display: block;  }
	}
	
	/* 940 */
	@media only screen and (max-width: 939px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_940  { display: block;  }
	}
	
	/* 850 */
	@media only screen and (max-width: 850px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_850  { display: block;  }
	}
	
	/* ipad landscape / portrait */
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px)
	and (-webkit-min-device-pixel-ratio: 2) {	
	}

	/* ipad landscape */
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : landscape) {
		.portrait-view, 
		.landscape-view { display: none }
		.landscape-view  { display: block;  }
	}
	
	/* ipad portrait */
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait)
	and (-webkit-min-device-pixel-ratio: 2) { 
		.portrait-view, 
		.landscape-view { display: none }
		.portrait-view  { display: block;  }	
	}
	 
	/* 767 */
	@media only screen and (max-width: 767px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view { display: none }
		.l_767  { display: block;  }
	}
	
	/* 600 */
	@media only screen and (max-width: 599px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_600  { display: block;  }
	} 
	
	/* 480 (bis iPhone8 Portrait) */
	@media only screen and (max-width: 479px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_480  { display: block;  }
		
	}
	
	/* 320 (SE Portrait) */
	@media only screen and (max-width: 319px) { 
		.bigger_1900, .l_1900, .l_1600, .l_1440, .l_1280, .l_1160, .l_1024, .l_940, .l_850, .l_767, .l_600, .l_480, .l_360, .l_320, .portrait-view, .landscape-view  { display: none }
		.l_320  { display: block;  }
		
	}
	